<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>購入画面 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
					<a href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
		<a href="userData.html"><button type="button" class="btn btn-light">ユーザー情報</button></a>
		</p>
	</div>
</header>
<body>
	<div class="container">
		<div class="row center">
			<h5>カートアイテム</h5>
		</div>
		<!-- <form action="BuyConfirm" method="POST">-->
			<table class="table">
				<thead class="thead-dark">
					<tr>
						<th scope="col">商品名</th>
						<th scope="col">値段</th>
						<th scope="col">プレゼント包装</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<th scope="row">サンプル商品名</th>
						<td>サンプル値段</td>
						<td><select name="プレゼント"><option value="A">無</option>
								<option value="B">有</option></select>※有は＋500円</td>
					</tr>


				</tbody>
			</table>
			<a href="buyComfirm.html">
			<p class="text-center">
					<button class="btn btn-info"
						type="submit" name="action">購入確認</button>
				</p>
				</a>
			</div>
		</form>
</body>
</html>